### Method

# Adw Squeezerset_transition_type

deprecated: 1.4

#### Declaration [src]

    void
    adw_squeezer_set_transition_type (
      AdwSqueezer* self,
      AdwSqueezerTransitionType transition
    )

#### Description [src]

Sets the type of animation used for transitions between children in `self`.

Deprecated since: 1.4

See the migration guide

Sets property | `Adw.Squeezer:transition-type`

#### Parameters

`transition`

  Type: `AdwSqueezerTransitionType`

  The new transition type.